Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.25-1.fc34 to 4.4.26-2.fc34 (in Fedora 34)
Package Current state Build Distance Build time
libsbml build 2 21 days ago
perl-Prima build 2 21 days ago
nbdkit build 2 23 days ago
kernel-tools build 2 28 days ago
mod_perl build 2 a month ago
python-matplotlib build 3 26 days ago
bolt build 3 27 days ago
libftdi build 3 28 days ago
sundials build 3 29 days ago
fio build 3 29 days ago
gawk build 3 29 days ago
myproxy build 3 30 days ago
scsi-target-utils build 3 30 days ago
libsafec build 3 a month ago
nasm build 3 a month ago
libepoxy build 3 a month ago
rubygem-eventmachine build 4 26 days ago
rust-loopdev build 4 27 days ago
osmpbf build 4 27 days ago
rust-remove_dir_all build 4 28 days ago
mame build 4 29 days ago
rust-sequoia-openpgp build 4 30 days ago
php-phpiredis build 4 30 days ago
libkolabxml build 4 30 days ago
perl-HTTP-Proxy build 4 a month ago
cvs build 4 a month ago
kicad build 4 a month ago
perl-Dist-Zilla-Plugin-ReversionOnRelease build 4 a month ago
golang-github-uber-jaeger-client build None 21 days ago
paraview build None 22 days ago
golang-github-robertkrimen-otto build None 26 days ago
gitjacker build None 26 days ago
golang-github-lightstep-tracer build None 26 days ago
rust-unsafe-io build None 27 days ago
golang-github-urfave-cli-2 build None 27 days ago
golang-github-urfave-cli build None 27 days ago
python-octave-kernel build None 27 days ago
golang-github-spf13-cobra build None 28 days ago
golang-github-mholt-certmagic-0.8 build None 29 days ago
rust-sequoia-sqv build None 29 days ago
golang-github-hashicorp-memberlist build None 29 days ago
rust-sequoia-sq build None 29 days ago
rust-sequoia-sop build None 29 days ago
golang-github-creack-goselect build None 29 days ago
golang-github-streadway-amqp build None a month ago
golang-gopkg-fsnotify-0 build None a month ago
golang-cloud-google build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.25-1.fc34 to 4.4.26-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.